body {
    background: url(../images/bg.gif) repeat scroll 0 0 #E5E5E5;
    font-family: 'Open Sans',sans-serif;
}

h1 {
    display: none;
}

#header {
    text-align:center;
    background-color:#333399;
    background: rgb(51,51,153); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(51,51,153,1) 0%, rgba(51,51,102,1) 79%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,51,153,1)), color-stop(79%,rgba(51,51,102,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(51,51,153,1) 0%,rgba(51,51,102,1) 79%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(51,51,153,1) 0%,rgba(51,51,102,1) 79%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(51,51,153,1) 0%,rgba(51,51,102,1) 79%); /* IE10+ */
    background: linear-gradient(top,  rgba(51,51,153,1) 0%,rgba(51,51,102,1) 79%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333399', endColorstr='#333366',GradientType=0 ); /* IE6-9 */
}

#header .seven {
    font-size: 28px;
    color: #fff;
    font-weight: 700;
    vertical-align: middle;
}

#footer.container {
    background-color: #efefef;
    border-top: 1px solid #ccc;
    box-shadow: 0 1px 0 #FFF inset;
}

.container {
    padding: 10px 20px;
    background-color: #fff;
}

.carousel {
    position: relative;
    margin: -10px -20px 10px;
    line-height: initial;
}

.carousel img {
    width: 100%;
    height: 100%;
}

.carousel li {
    list-style-type: none;
    margin-bottom: 0;
}

@media (min-width: 400px) {
    #header img {
        width: 100%;
        max-width: 308px;
    }
}

@media (min-width: 550px) {
    #header .seven {
        font-size: 32px;
    }
}

@media (min-width: 750px) {
    #header .seven {
        font-size: 46px;
    }
}